﻿@font-face {font-family: "Aspergit";
    src: url("https://db.onlinewebfonts.com/t/8bc1dd891b1de548355dc333006cc94c.eot"); /* IE9*/
    src: url("https://db.onlinewebfonts.com/t/8bc1dd891b1de548355dc333006cc94c.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://db.onlinewebfonts.com/t/8bc1dd891b1de548355dc333006cc94c.woff2") format("woff2"), /* chrome firefox */
    url("https://db.onlinewebfonts.com/t/8bc1dd891b1de548355dc333006cc94c.woff") format("woff"), /* chrome firefox */
    url("https://db.onlinewebfonts.com/t/8bc1dd891b1de548355dc333006cc94c.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("https://db.onlinewebfonts.com/t/8bc1dd891b1de548355dc333006cc94c.svg#Aspergit") format("svg"); /* iOS 4.1- */
}

h1 {font-family: "Aspergit" !important; color: #00afce; }

.primesteps, #content ul.ordering li, .ablauf {
direction: ltr;
}

.titlebox-gal {
 max-width:400px;
}


#section-video video, .video-teaser video {
 -webkit-filter:brightness(108.5%);
}


#mainmenu > ul > li:hover > a, #mainmenu > ul > li.active > a {
    color: #00abcf;
}

#vorteile h3 {
color:#00abcf;
}

#vorteile h3 img {
display: inline-block;
margin: -15px 5px 0 0;
}

#vorteile {
    background-position: -300px -50px;
    padding: 180px 0;
}


#content li {
    list-style: none;
    margin: 0 0 30px 20px;
    position: relative;
}

#content li:before {
   display: block;
   padding: 13px;
    position: absolute;
   margin: 0px 0px 0px -40px;
   content:" ";
   background: url(https://www.dentaurum.de/images/prime4me_Kreis_4c.svg) no-repeat;
}


#content li li {
    list-style: none;
    margin: 20px 0 30px 20px;
    position: relative;
}

#content li li:before {
    display: inline-block;
    padding: 0;
    position: absolute;
    margin: 0px 0px 0px -20px;
    content:"...";
    background: none;
    letter-spacing: 2px;
}


.arrow_care {
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px;
    text-align: center;
}

.arrow_care:before {
    font-family: "Font Awesome 5 Free" !important;
    display: inline-block;
    position: relative;
    font-weight: 900;
    content:"\f061";
    color: #00afce;
}


.header-onepic .header-onepic_txt a[class*="play-button"] {
  color:#00abcf;
}

.eigtext:before {
  display: block;
   float:left;
   padding: 20px;
   margin: 10px 20px 50px 0px;
   content:" ";
   background: url(https://www.dentaurum.de/images/prime4me_Kreis_4c.svg) no-repeat;
}

.eigenschaft:hover .eigensch_no {
border:0;
background:transparent;
}

.eigtext {
    margin-top: -15px;
}

.eigenschaft:hover .eigtext {
   border-top: 1px solid #00afce;
   border-left: 0px solid #999;
   border-bottom: 0px solid #999;
   border-right: 0px solid #999;
}

.eigenschaft:hover .eigtext {
    background-color: rgba(255,255,255,0.0);
}

.prime_table th {
    text-align: center;
    padding: 10px;
}


.prime_table td {
    padding: 5px 0px;
    width: 25%;
    border: 3px solid #fff;
}


.prime_table tbody tr:nth-of-type(1)  {
    background: rgba(0,153,204,1);
    color:#fff;
    font-weight: normal;
    font-size: 18px;
}

.prime_table tbody tr:nth-of-type(1) td:nth-of-type(1)  {
    background: #fff !important;
}

.prime_table tr:nth-of-type(even)  {
     background: rgba(0,153,204,0.1);
}




.ablauf {
    border: 2px solid #ccc;
    margin: 0 0 20px 80px;
    padding: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    position: relative;
    min-height: 130px;
}

.ablauf::before {
    content:"\f13a";
    font-family: "Font Awesome 5 Free" !important;
    display: block;
    position: absolute;
    font-weight: 900;
    margin: 0 0 0 -120px;
    font-size: 120px;
    top:50%;
    transform: translate(0%,-50%);
    color: rgba(0,153,204,.6);
}

#content .ablauf ul {
    margin: 0 0 0px;
}

#content .ablauf li {
    list-style: disc;
    margin: 0 0 0px 0px;
color:#999;
}

#content .ablauf li:before {
   display: block;
   float:none;
   padding: 0px;
    position: absolute;
   margin: 0px 0px 0px 0px;
   content:"";
   background: none;
}


#content ul.ordering  {
    margin-left: 40px;
}


#content ul.ordering li {
    position: relative;
    min-height: 50px;
    color: #999;
    border: 2px solid #ccc;
    padding: 30px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    box-sizing: content-box;
    margin-bottom: 40px;
}


#content ul.ordering li:before {
    content:"\f00c";
    font-size: 90px;
    width:115px;
    height: 115px;
    line-height: 115px;
    background: rgba(0,153,204,.6);
    color: #fff;
    display: block;
    padding: 0px 10px;
    position: absolute;
    top:50%;
    transform: translate(0%,-50%);
    margin: 0px 0px 0px -120px;
    border-radius: 100px;
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
}


.anima_pics li {
    border: 1px solid rgba(0,153,204,.6);
    border-radius: 100%;
    max-width: 600px;
    overflow: hidden;
}


.anima_pics li .caption {
    position: absolute;
    left: 50%;
    bottom: -10px;
    padding: 10px 0;
    transform: translate(-50%,0%);
    background: rgba(255,255,255,0.9);
    width: 100%;
    height: 100px;
}

.orderbutt a {
    display:block;
    margin: 30px auto;
    text-align:center;
    border-radius: 30px;
    color:#fff;
    font-weight: bold;
    background: rgba(0,153,204,.6);
    padding: 20px 30px;
    font-size: 20px;
    width: 280px;
}

.anwendung td {
    padding: 5px;
    border-bottom: 1px solid #00abcf;
}

.anwendung td:nth-of-type(1) {
    width:30%;
}


.anwendung td:nth-of-type(2) {
     width:60%;
}




/*steps*/


        .primesteps::before {
            border-left: 3px solid #00afce;
            display: block;
            content: " ";
            height:  600px;
            position: absolute;
            margin: 0px 0 0 39px;
            z-index: -1;
        }
 
        .primestep  {
            height: 80px;
            overflow: hidden;
            position: relative;
            margin: 30px 0;
        }
 
        .primestep > span {
            display: inline-block;
            background: #00afce;
            padding: 0px;
            width: 80px;
            height: 80px;
            font-size: 30px;
            text-align: center;
            border-radius: 100px;
            margin: 0 20px 0 0;
            color: #fff;
            line-height: 110%;
            font-family: "Aspergit" !important;
            position: absolute;
        }
 
        .primestep:last-of-type > span {
            width: 50px;
            height: 50px;
            line-height: 40px;
            margin: 0px 15px;
        }
 
 
        .primestep > span:first-line {
            font-size: 15px;
        }
 
 
        .primestep .primesteps_weeks {
            display: inline-block;
            position: absolute;
            top: 50%;
            transform: translate(0%,-50%);
            margin-left:100px;
        }
 
        .primesteps_weeks > span {
            padding: 3px 10px;
            margin: 0 3px 3px 0;
            display: inline-block;
            width:90px;
        }
 

        .primesteps_weeks > span:nth-of-type(1) {
        border-top-left-radius: 10px;
            background: #e6e7e8;
    }

        .primesteps_weeks > span:nth-of-type(2) {
        border-top-right-radius: 10px;
             background: #aed8e7;
    }

        .primesteps_weeks > span:nth-of-type(3) {
        border-bottom-left-radius: 10px;
             background: #aed8e7;
    }


        .primesteps_weeks > span:nth-of-type(4) {
        border-bottom-right-radius: 10px;
             background: #e6e7e8;
    }




@media screen and (max-width:1850px) {
#vorteile {
   background-position: -400px -49px !important;
}
}



@media screen and (max-width:1500px) {
#vorteile {
   background-size: 800px auto !important;
   background-position: -250px -50px !important;
}
}


@media screen and (max-width:1180px) {

#section-video, .video-teaser video {
    margin-top: 0px;
}

#vorteile {
   background-size: 700px auto !important;
   background-position: -250px 0px !important;
}
}

@media screen and (max-width:992px) {
#vorteile {
   background-image: none !important;
}
}

@media screen and (max-width:480px) {

 section[id*=schmuckband] {
   background-image:none !important;
   padding:50px !important;
  }

}

 